.mealBox {
  margin-top: 0rem;
  color: #585866;
  font-size: 0.56rem;
  font-weight: bold;
}

.meal_detail {
  background: #f3f4f6;
  border-radius: 0.2174rem;
  color: #585866;
  padding: 0.4rem;
  font-size: 0.5rem;
  font-weight: 400;
}

body {
  font-size: 0.6957rem !important;
}

.single-post-item .post-content h4 {
  font-size: 0.65rem;
  margin-bottom: 0;
}

.single-post-item .post-title {
    font-size: .75rem;
    line-height: 1.2rem;
    margin-top: .5rem;
}

.tour-details .single-post-item .post-meta .price,
.tour-details .sidebar .widget_booking_form h3,
.tour-details .sidebar .widget_booking_form .title {
  font-size: .65rem;
  letter-spacing: normal;
}

header.header-area {
  box-shadow: rgba(0, 0, 0, 0.05) 0 0.3043rem 1.0435rem 0;
  border-bottom: 0.0435rem solid rgb(249, 249, 249);
}

.meal_detail span {
  margin-right: 0.2rem;
}

.accordion-wrapper.style-two .accordion-list-item .accordion-head .accordion-title {
  cursor: pointer;
}

.xianlu_detail_imgList {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 0.4348rem;
  margin-top: 0.5rem;
  padding: 0.5rem;
}

.xianlu_detail_imgList img {
  cursor: pointer;
}

.xianlu_detail_imgItem {
  width: 6.5217rem;
  border-radius: 0.4348rem;
}

.xianlu_detail_imgItemActive {
  padding: 0.087rem;
  border: 0.087rem solid #fe8c3b;
}

.xianlu_detail_daohang {
  position: sticky;
  top: 4.1788rem;
  overflow: hidden;
  z-index: 999;

}

.xianlu_detail_daohang {
  width: 3rem;
  flex: none;
}

.xianlu_detail_daohang {
  height: calc(100% - 10rem);
}

.post-content-wrapper {
  background: #fbfbfb;
  overflow-y: scroll;
}

#post2{
    padding: 0.5rem;
}

.xuanlu_detail_nav {
  padding: 0;
}

.xuanlu_detail_nav li {
  list-style: none;
  text-align: center;
  padding: 0.5rem 0.2rem;
  ;
}

.xuanlu_detail_nav li a {
  color: #222;
  transition: none;
  font-size: 0.55rem;
  display: block;
  width: 100%;
  height: .8rem;
  line-height: .8rem;
}

.xuanlu_detail_nav li:first-child {
  border: none;
}

.xuanlu_detail_nav_selectli a {
  color: var(--primary-color) !important;
  border-left: 0.1rem solid var(--primary-color);
}

.sendBox {
  display: flex;
  align-items: center;
}

.sendVer {
  font-size: 0.53rem;
  color: #fff;
  background-color: #53648f;
  padding: 0.35rem 0.4rem;
  white-space: nowrap;
  box-sizing: border-box;
  margin-top: 0 !important;
  border-radius: 0 0.3478rem 0.3478rem 0;
  transition: none;
  width: 30% !important;
}

.sendBox input[name='vernum'] {
  border-radius: 0.3478rem 0 0 0.3478rem !important;
  width: 70%;
}

.xianlu_detail_note,
.xianlu_detail_pinzhi {
  border-radius: 0.3478rem;
  border: 0.0435rem solid #E7E7E7 !important;
  background-color: #FAFAFA;
  padding: 0.3478rem .5rem !important;
  resize: none;
  color: #A3A3A3;
  font-size: .53rem;
}

.xianlu_detail_pinzhi {
  cursor: pointer;
  height: 2rem !important;
  transition: all 0.5s;
  position: relative;
  font-size: 0.53rem;
}

.xianlu_detail_pinzhi::after {
  content: '';
  width: 0.8696rem;
  height: 0.8696rem;
  display: block;
  background: url('/static/site/default5/pc/image/down-arrow.png');
  position: absolute;
  right: 0.6522rem;
  top: 0;
  bottom: 0;
  margin: auto;
  background-size: 100%;
  transition: all 0.1s;
}

.xianlu_detail_pinzhi.xianluAfter_active::after {
  transform: rotate(180deg);
}

.xianlu_detail_pinzhi_selectList {
  position: absolute;
  top: 2.1739rem;
  left: 0;
  background-color: #fff;
  width: 100%;
  border-radius: 0.3478rem;
  box-sizing: border-box;
  border: 0.0435rem solid #E7E7E7 !important;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.1s;
  display: block !important;
}

.xianlu_detail_pinzhi_selectList li {
  padding: 0 0.6522rem 0.2174rem !important;
  border-bottom: none !important;
}

.xianlu_detail_pinzhi_selectList li:first-child {
  padding-top: 0.2174rem !important;
}

.xianlu_detail_pinzhi::-ms-expand {
  display: none;
}

.xianlu_detail_all {
  width: 100%;
  background: #f7f7f7;
  border-radius: .2rem;
}

.xianlu_detail_price {
  display: flex;
  align-items: center;
  margin-left: 1.3043rem;
}

.xianlu_detail_price .price {
  margin-bottom: 0;
}

.xianlu_detail_price .xiegang {
  padding: 0 0.2174rem;
}

.header-menu-area.sticky_menu {
  position: static !important;
}

.accordion-wrapper .accordion-list-item .accordion-item-body p {
  border-top: none;
}

#post3 h6 {
  margin-bottom: .3rem;
  margin-top: .5rem;
  font-size: .56rem;
}

.xianlu_detail_evaluateItem {
  display: flex;
  align-items: center;
}

.evaluateUserAvatar {
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 50%;
  object-fit: cover;
  margin-right: 0.2rem;
}

.evaluateImg {
  border-radius: 0.4348rem;
  margin-bottom: 0.4348rem;
  min-height: 8.6957rem;
  object-fit: cover;
}

.evaluateDate {
  font-size: 0.5rem;
  display: flex;
  justify-content: space-between;
}

.evaluateDate .address {
  margin-left: 0.2174rem;

}

.evaluateDate .dateT {
  margin-left: 0.4348rem;
}

.evaluateDate .caozuobtn {
  padding: 0 0.3913rem;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.evaluateDate .caozuobtn i {
  margin-right: 0.2174rem;
}

.caozuobtnBox {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.evaluateContent {
  width: 100%;
  margin-top: 0.4348rem;
}

.evaluateImgList {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 0.6522rem;
}

.noData {
  display: none;
}

.smallreplayItem {
  display: flex;
  align-items: center;

}

.replayUserAvatar {
  margin-right: 0.2174rem;
  font-size: 0.6087rem;
}

.replayUserAvatar {
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  object-fit: cover;
}

.evaluateTxt {
  font-size: 0.6rem;
}

.replayTxt,
.replayCon {
  font-size: 0.53rem;
}

.smallreplayList {
  background: #fbfbfb;
  padding: 0.8696rem;
  border-radius: 0.4348rem;
  line-height: normal;
}

.replayDate {
  font-size: 0.6087rem;
}

.replayDate .address {
  margin-left: 0.2174rem;
}

.replayDate {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.replayDate .caozuobtn {
  padding: 0.2174rem;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.openMoreReplay {
  font-size: 0.6087rem;
  cursor: pointer;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.openMoreReplay .line {
  display: inline-block;
  width: 6.5217rem;
  height: 0.0435rem;
  border-top: 0.0435rem solid #bdc3cf;
}

.openMoreReplay .line:first-child {
  margin-right: 0.8696rem;
}

.openMoreReplay .line:last-child {
  margin-left: 0.8696rem;
}

.openMoreReplay i {
  margin-left: 0.4348rem;
}

.bigReplayBox,
.samllReplayBox {
  box-sizing: border-box;
  margin: 0.4348rem;
  text-align: right;
}

.bigReplayBox button,
.samllReplayBox button {
  background: #53648f;
  color: #fff;
  border-radius: 0.2174rem;
  margin-left: 0.4348rem;
  white-space: nowrap;
  padding: 0 0.6087rem;
  font-size: 0.6087rem;
}

.bigReplayTxt,
.smallReplayTxt {
  resize: none;
  width: 100%;
  border: 0.0435rem solid gainsboro;
  border-radius: 0.2174rem;
  padding: 0.4348rem;
  box-sizing: border-box;
  font-size: 0.6522rem;
  color: #5e6f92;
}

.xianlu_detail_evaluateList {
  margin-bottom: 0.4348rem;
}

.user-comment__list {
  margin-top: 0.8696rem;
}

#comment__pages {
  display: flex;
  justify-content: center;
}


.user-comment__prev,
.user-comment__next,
#user-comment__page li {
  color: #041126;
  background-color: #FAFAFA;
  border-radius: 0.2609rem;
  height: 1rem;
  width: 1rem;
  text-align: center;
  line-height: 1rem;
  font-size: 0.5rem;
  font-weight: 500;
  text-transform: capitalize;
  cursor: pointer;
}


#user-comment__page {
  padding: 0 0.4348rem;
}

.user-comment__pages {
  margin-top: 0.8696rem;
}

.pageActive {
  background: #3B71FE !important;
  color: #fff !important;
}

.pageDisabled {
  background-color: rgb(233, 233, 233) !important;
  color: #fff !important;
}

#user-comment__page li {
  list-style: none;
}

.accordion-wrapper .accordion-list-item .accordion-item-body p {
  padding-top: 0;
}

.blog-details-wrapper .single-post-item .post-content p {
  margin-bottom: 0;
}

.blog-details-wrapper .single-post-item .post-meta {
  margin-top: 0rem;
}

.tour-details .single-post-item .post-meta .post-meta-inner {
  gap: 0.5rem;
}

.accordion-wrapper .accordion-list-item .accordion-item-body p {
  gap: 0.4348rem;
}

.tour-details .single-post-item .post-card-divider {
  margin: 1rem 0;
}

/* tou */

.search_box input {
  border: 0.05rem solid #f9f9f9;
  border-radius: 1rem;
  background-color: #f9f9f9;
  padding: 0 2rem 0 0.5rem;
  width: 100%;
  font-size: 0.6rem;
}

.search_box {
  position: relative;
  text-align: center;
  font-size: 0.6rem;
}

.search_box .search_icon {
  position: absolute;
  right: 0.6rem;
}

.search_box .search_icon i {
  font-size: 0.6rem;
  color: gray;
}

.mobile-menu-bar a i {
  color: #fff;
  font-size: 0.65rem;
  position: relative;
  top: -0.05rem;
}

/* tou */
.post-thumbnail {
  height: 10rem;
  position: relative;
}

.xianlu_detail_imgList {
  position: absolute;
  bottom: 0.2rem;
  left: 0;
}

.post-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tour-details .single-post-item .post-meta .post-meta-inner,
.post-meta .date-info .date,
.post-meta .date-info .time,
.post-meta .time-info .date,
.post-meta .time-info .time,
.single-post-item .post-meta span {
  font-size: 0.5rem;
}

.xianlu_detail_all table {
  margin-bottom: 0;
  font-size: .55rem
}

.xianlu_detail_all table th,
.xianlu_detail_all table td {
  border: none;
  border-bottom: 0.000005rem solid #ebebeb;
}

.xianlu_detail_all table tr:last-child td {
  border: none;
}

.xianlu_detail_all {
  padding: 0.2rem .5rem;
}

.xianlu_detail_all .price {
  color: #FF9800 !important;
  font-weight: bold;
}



.xian_content {
  display: flex;
  margin-bottom: .5rem;
}

.single-post-item .post-content p {
  margin-top: .4rem;
}

.accordion-wrapper.style-two .accordion-list-item .accordion-head .accordion-title {
  font-size: 0.6rem;
  text-align: left;
}

.accordion-wrapper .accordion-list-item .accordion-item-body {
  padding: 0.5rem !important;
  margin-top: .3rem;
  border-top: 0.02rem solid #C5C7CC;
}

.tour-details .single-post-item .post-card-faq {
  margin-top: .5rem;
}

.tour-details .single-post-item .post-title-wrapper,
.blog-details-wrapper .single-post-item .post-meta {
  padding: 0 .8rem;
}

.pd0 {
  padding: 0;
}

.accordion-wrapper .accordion-list-item .accordion-head {
  padding: .4rem !important;
}

.accordion-wrapper.style-two .accordion-list-item .accordion-head:after {
  width: auto;
  font-size: 0.5rem;
}

.accordion-wrapper .accordion-list-item .accordion-item-body p {
  font-size: .56rem;
}


.accordion-wrapper .accordion-list-item {
  box-shadow: unset;
}

.xianlu_tag {
  height: 2rem;
  display: flex;
  align-items: center;
}

.xianlu_tag ul li {
  list-style: none;
  font-size: .56rem;
  background: #e1e8f9;
  width: 25%;
  text-align: center;
  color: #83a6f4;
  position: relative;
}

.xianlu_tag ul li::before {
  content: '';
  position: absolute;
  z-index: 10;
  left: 0.35rem;
  bottom: 0;
  width: .5rem;
  height: 100%;
  background-color: #e1e8f9;
  transform: skewX(15deg);
  border-radius: 0 0 0 .3rem;
}

.xianlu_tag ul li::after {
  content: '';
  position: absolute;
  z-index: 10;
  right: 0.35rem;
  bottom: 0;
  width: .5rem;
  height: 100%;
  background-color: #e1e8f9;
  transform: skewX(-15deg);
  border-radius: 0 0 0.3rem 0;
}

.xianlu_tag ul li.active_li_tag {
  background: #fff;
  color: var(--primary-color);
  border-radius: .3rem .3rem 0 0;
  box-shadow: .72rem .4rem 0 0.05rem #fff, -.72rem .4rem 0 0.05rem #fff, 0 0 20px 1px #ebebeb;
  z-index: 9;
}

.xianlu_tag ul li.active_li_tag::before {
  content: '';
  position: absolute;
  left: -.35rem;
  bottom: 0;
  width: .6rem;
  height: 100%;
  background-color: #fff;
  transform: skew(-15deg);
  border-radius: 0.3rem 0 0 0;
  z-index: 9;
}

.xianlu_tag ul li.active_li_tag::after {
  content: '';
  position: absolute;
  right: -.35rem;
  bottom: 0;
  width: .6rem;
  height: 100%;
  background-color: #fff;
  z-index: 9;
  transform: skew(15deg);
  border-radius: 0 0.3rem 0 0;
}

.xianlu_tag ul {
  display: flex;
  justify-content: space-around;
  padding-left: 0;
  width: 100%;
  height: 1.5rem;
  line-height: 1.5rem;
  margin-bottom: 0;
  border-radius: .3rem .3rem 0 0;
  overflow: hidden;
  box-shadow: 0 -0.1rem 0.5rem 0.05rem #f3f3f3;
}

.showbox {
  display: none;
}

.showbox:first-child {
  display: block;
}

.yuding {
  background: linear-gradient(270deg, #ffded4, transparent);
  width: 80%;
  text-align: right;
  padding-right: 0.5rem;
  color: orangered;
  text-shadow: 0.02rem 0 #FF9800;
  border-radius: 0 .2rem .2rem 0;
}

.xian_detail {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: .5rem;
  font-size: .65rem;
  font-weight: bold;
  color: #222;
  padding: 0 .5rem;
}

.xian_detail i {
  margin-left: 0.3rem;
}

#post6 {
  padding: 0 .6rem;
}

#post6 h4 {
  font-size: .6rem;
  margin-top: .4rem;
}

.replayCon {
  color: #222;
}

.address_box span {
  margin-right: .2rem;
  color: gray;
  font-size: 0.5rem;
}

.address_box .address {

  padding: .1rem;
  border-radius: 2rem;
  ;
}

.address_box .address i {
  margin-right: .1rem;
}

.address_box {
  line-height: normal;
}

.address_box2 {
  margin: .2rem 0;
}

.address_box2 span {
  color: gray;
  font-size: 0.47rem;
}

.user-comment__detail {
  font-size: .6rem;
  color: #222;
  line-height: normal;
}

.replayDate {
  font-size: .5rem;
}

.jiange {
  height: .5rem;
  width: 100%;
  background: #f7f7f7;
}

#user-comment__page {
  margin: 0;
}

.user-comment__prev,
.user-comment__next {
  display: flex;
  align-items: center;
  justify-content: center;
}


.accordion-head i {
  color: #333;
  padding-left: .2rem;
}

.accordion-wrapper.style-two .accordion-list-item .accordion-head.collapsed:after {
  display: none;
}

.user-comment__content {
  margin: 0 1.4rem;
}

.user-comment__Img img {
  width: 4rem;
  height: 3.5rem !important;
  object-fit: cover;
  border-radius: .2rem;
}

.user-comment__Img {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: .5rem;
  justify-items: center;
  margin-top: .2rem;
}

.comment_topic {
  display: flex;
  align-items: center;
}

.comment_header {
  border-bottom: .05rem solid #E7E7E7;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.more_comment {
  color: gray;
  font-size: .5rem;
}

.more_comm_bg,
.some_comm_bg {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9998;
  opacity: 0;
  pointer-events: none;
  transition: opacity .25s ease;
}

.more_comm_bg.active,
.some_comm_bg.active {
  opacity: 1;
  pointer-events: auto;
}

.more_bg_white,
.some_bg_white {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 90vh;
  max-width: 100%;
  width: 100%;
  background: #f5f5f5;
  z-index: 9999;
  border-radius: .5rem .5rem 0 0;
  transform: translateY(100%);
  transition: transform .25s ease;
  box-sizing: border-box;
  overflow: hidden;
}

.some_bg_white {
  height: 80vh !important;
}

.more_bg_white.active,
.some_bg_white.active {
  transform: translateY(0);
}

.more_comm_content,
.some_comm_content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #333;
  font-size: .6rem;
  padding: .2rem .5rem;
  background: #fff;
  box-sizing: border-box;
  border-bottom: .04rem solid #f5f5f5;
}

.more_comm_content p,
.some_comm_content p {
  text-align: center;
  width: 100%;
  margin: 0;
}

.close_more_comm,
.close_some_comm {
  flex: none;

}

.close_more_comm i,
.close_some_comm i {
  font-size: 1rem;
}


.nomore,
.some_nomore {
  color: gray;
  text-align: center;
  font-size: .53rem;
  margin-bottom: .3rem;
}

.more_comm_list,
.some_comm_list {
  position: relative;
  overflow-y: scroll;
  height: calc(100% - 1.91rem);
}

.more_comm_list .user-comment__list,
.some_comm_list .user-comment__list {
  margin-top: 0 !important;
  margin-bottom: .5rem;
  background-color: #fff;
  padding: .8rem;
  box-sizing: border-box;
}

.reply_Box {
  padding: .5rem;
  box-sizing: border-box;
  background: #fff;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 10000;
  width: 100%;
  display: flex;
  align-items: center;
}


input.replay_content {
  width: 100%;
  background: #f7f7f7;
  height: 1.5rem;
  border-radius: .2rem;
  font-size: .6rem;
  padding: 0 .5rem;
}

.some_comm_list .smallreplayList {
  border-radius: 0;
}

.some_comm_list {
  height: calc(100% - 4.33rem) !important;
}

.noPing {
  text-align: center;
  margin-top: 3rem;
}

.noPing img {
  width: 3rem;
  height: 3rem;
}

.noPing .explain {
  font-size: .5rem;
  margin-top: .3rem;
}


button.sendReplay {
  flex: none;
  margin-left: .5rem;
  background: #3B71FE;
  color: #fff;
  font-size: .6rem;
  padding: 0 .5rem;
  border-radius: .2rem;
}

span.xmark_box i {
  font-size: .9rem;
}

.noData .noPing {
  margin-top: 1rem !important;
}



.xianlu_detail_setmeal_list {
  display: flex;
  align-items: center;
  overflow-x: scroll;
  max-width: 100%;
}

.xianlu_detail_setmeal_list::-webkit-scrollbar {
  display: none;
}

.xianlu_detail_setmeal_item {
  background-color: #f7f8fa;
  width: 6.7rem;
  position: relative;
  margin-right: .5rem;
  border-radius: .2rem;
  overflow: hidden;
  flex: none;
}

.setmeal_price {
  color: #e96b55;
  font-weight: bold;
  padding: 1rem .5rem .8rem;
  line-height: normal;
  font-size: .7rem;
}

.price_num {
  color: #e96b55 !important;
  font-weight: bold !important;
  display: inline !important;
  font-size: .7rem !important;
}

.setmeal_name {
  font-size: .5rem;
  line-height: normal;
  display: inline !important;
}

.setmeal_num {
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 0 0 .4rem 0;
  height: .8rem;
  padding: 0 .2rem;
  background: linear-gradient(45deg, #ebebeb, #f7f8fa);
  font-size: .4rem !important;
}

.setmeal_check {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: .05rem;
  background-color: #1677ff;
  color: #fff;
  border-radius: .5rem 0 0 0;
  display: none !important;
  height: .5rem;
  line-height: .3rem;
}

.setmeal_check i {
  font-size: .47rem !important;
  color: #fff !important;
}

.select_setmeal {
  background: #e6f4ff;
  border: 0.04rem solid #91caff;
}

.select_setmeal .setmeal_check {
  display: block !important;
}

.select_setmeal .setmeal_num {
  background: #1677ff !important;
  color: #fff !important;
}

#post1 .post-card-divider {
  height: .5rem;
  width: 100%;
  background: #f7f7f7;
}

#post1 h4 {
  padding: 0 .8rem;
}

.sellingpoints {
  margin: 0.5rem .5rem 0;
  padding: .5rem;
  border-radius: .2rem;
  background: #f9f9f9;
  font-size: .6rem;
}

.sell_pointer_index {
  color: #fff;
  width: .75rem;
  height: .7rem;
  display: inline-block;
  text-align: center;
  line-height: .7rem;
  margin-right: .5rem;
  border-radius: .2rem;
  font-size: .43rem;
  font-weight: bold;
  padding-right: .2rem;
  background: url('/static/site/default5/h5/image/tags.png');
  background-size: 100%;
}

.xianlu_detail_daohang {
  width: 2.5rem;
  flex: none;
}

.scrollup-wrapper {
  bottom: 4rem;
}


body {
  background-color: #f7f7f7;
}

.unit_price_box {
  display: flex;
  align-items: center;
}

.unit_price_box {
  margin-right: .5rem;
}

.other_item,
.other_item a {
  display: flex;
  flex-flow: column;
  margin-right: 1rem;
  color: #e9e9e9;
  text-align: center;
}

.other_item a {
  margin-right: 0;
}

.other_item i {
  font-size: .75rem;
}

.other_item span {
  line-height: normal
}

.other_item .btnname {
  font-size: .45rem;
}

.unit_price_topic {
  color: #5e6f92;
  font-size: .5rem;
}

.unit_price_infor {
  display: flex;
  flex-flow: column;
}

.unit_price_infor span {
  line-height: normal;
}

.unit_name {
  color: #555555;
  font-size: .5rem;
  padding-left: .2rem;
}

.unit_price {
  color: #e96b55;
  font-weight: bold;
}


.baoming_infor {
  background-color: #fff;
  margin: .5rem;
  border-radius: .2rem;
  padding-bottom: .7rem;
}


.unit_price_infor span {
  line-height: normal;
}

.xianlu_detail_setmeal_list2 {
  display: flex;
  align-items: center;
}

.xianlu_detail_setmeal_list2 .setmeal_name {
  color: #5e6f92;
  font-weight: 400;
}

.xianlu_detail_setmeal_list2 .xianlu_detail_setmeal_item {
  width: 5rem;
}

.xianlu_detail_setmeal_list2 .setmeal_num {
  line-height: .6rem;
  height: .6rem;
  padding: 0 .1rem;
  font-size: .3rem !important;
}

.xianlu_detail_setmeal_list2 .setmeal_price,
.xianlu_detail_setmeal_list2 .price_num {
  font-size: .58rem !important;
}

.xianlu_detail_setmeal_list2 .setmeal_price {
  padding: .6rem .5rem .5rem;
}

.sendVer {
  color: #1677ff;
  background-color: transparent;
}


.bornone {
  border-bottom: none !important;
}


.xianlu_detail_note {
  color: #333;
}


.note_reserve .xianlu_detail_note {
  width: 100%;
  background-color: transparent;
  border: none !important;
  font-size: .6rem;
  padding: .3rem !important;
}

.baoming_infor2 {
  background-color: #fff;
  margin: .5rem;
  border-radius: .5rem;
  padding-bottom: .3rem;
}

.note_reserve .baoming_infor {
  padding-bottom: 0;
}

.xianlu_detail_setmeal_list2 .setmeal_check {
  padding: 0;
}

.pdt0 {
  padding-bottom: 0 !important;
}

.accordion-head .bi-chevron-down::before {
  font-weight: 600 !important;
}
.magnifyImg{
  position:fixed;
  top: 0;
  left: 0;
  background:rgb(0,0,0,0.8);
  overflow: hidden;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 999999;
  display: none;
}

.swiper{
  width: 100%;
  height: auto;
  position: relative;
}
.close_box {
    position: absolute;
    top: -1.5rem;
    right: 0;
    color: #cdcdcd;
    font-size: 1.5rem;
    z-index: 999;
}
.swiper-wrapper>*{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.swiper-pagination-fraction {
  bottom: -1.75rem;
  color: #fff;
}

.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 1.2rem;  
    height: 1.2rem;
    margin-top: -0.9565rem;
    z-index: 10;
    cursor: pointer;
    background-size: 1.1739rem 1.913rem;
    background-position: center;
    background-repeat: no-repeat;
}


.user-comment__Img{
  margin-bottom: .2rem;
}


.reserveBtn {
  position: fixed;
  bottom: .2rem;
  left: 0;
  right: 0;
  z-index: 999;
  padding: .5rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 0.1739rem 0.8696rem rgba(0, 0, 0, 0.05);
  padding-left: 1rem;
  margin: 0.5rem;
  background: rgba(0, 0, 0, 0.8);
  border-radius: .8rem;
  color: #fff;
}

.reserveBtn .right button {
  font-size: .57rem;
  font-weight: 500;
  border-radius: 1rem;
  flex: none;
  display: flex;
  align-items: center;
}

.customer_service{
  background: #fff;
  color: #222;
  padding: .1rem .5rem;
}

.goreserve{
    /* background: linear-gradient(45deg, #fda540, #fe6a36); */
    background: var(--primary-color);
    color: #fff;
    padding: 0.1rem 1rem;
}

.customer_service img{
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin-right: 5px;
  
}

.reserveBtn .left,
.reserveBtn .right,
.unit_price_box {
  display: flex;
  align-items: center;
}


.introduction-imgbox{
  margin-bottom: .5rem;
}

.introduction-imgbox h4,#post1 h4{
  padding: 0 .6rem;
}
.introduction-of-img{
  margin-top: .5rem;
  padding: 0 .5rem .5rem;
}

.post-content h4,.xian_detail .title{
  /* position: relative; */
  display: flex;
  align-items: center;
}

.post-content h4::before,.xian_detail .title::before{
  content: '';
  width: .2rem;
  height: .4rem;
  display: block;
  background-color: var(--primary-color);
  border-radius: .5rem;
  margin-right: .2rem;
}

#post1 .post-card-divider{
  margin-bottom: .5rem !important;
}

.introduction-of-img img{
  width: 100%;
  height: auto;
  object-fit: cover;
}

#post2.post-content h4::before,
#post3.post-content h4::before,
#post4.post-content h4::before,
#post5.post-content h4::before{
  content: none !important;
}

.introduction-of-img p{
  padding: 0 .5rem;
}

.introduction-imgbox .post-card-divider{
  margin:0 0 1rem 0 !important;
  height: .5rem;
  width: 100%;
  background: #f7f7f7;
}

.xianlu_tag{
  position: sticky;
  top: 1.9404rem;
  z-index: 99;
}
.xianlu_detail_daohang{
  z-index: 9;
}

.boxscrollstyle{
  border-radius: 0;
  border-top: 0.04rem solid #eaeaea;
  box-shadow: 0 0.1rem 0.5rem 0.05rem #f3f3f3;
  background: #fff;
}

.boxscrollstyle ul{
  height: 2rem;
  line-height: 2rem;
}

.boxscrollstyle ul li{
  background: #fff;
  color: #333;
}

.boxscrollstyle ul li::after,
.boxscrollstyle ul li::before{
  background: #fff;
}

.boxscrollstyle ul li.active_li_tag{
  color: #333;
  position: relative;
  font-weight: bold;
  font-size: .65rem;
}

.boxscrollstyle ul li.active_li_tag::before{
  position: absolute;
  content: '';
  display: block;
  width: 1.3rem;
  height: .3rem;
  border-top: none;
  left: 0;
  right: 0;
  top: .5rem;
  margin: auto;
  transform: none;
  background: #FFC107;
  border-radius: 1rem;
  z-index: -1;
}

.introduction-imgbox img{
  margin: 0 !important;
}

.container{
  --bs-gutter-x: 1rem;
}

.slider-area.style-2{
  margin: 0;
  border-radius: 0;
}

.xianlu_detail_bigImg{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-pagination-fraction {
    bottom: .5rem !important;
    right: .5rem;
    font-size: .47rem;
    width: 1.5rem !important;
    background: rgba(0, 0, 0, 0.7);
    color: #ececec;
    line-height: normal;
    border-radius: 1rem;
    padding: 0.1rem 0.2rem;
    left: auto !important;
}

.post-meta-inner{
  position: absolute;
  left: .5rem;
  bottom: .5rem;
  z-index: 9;
  font-size: .5rem;
  background: rgba(0, 0, 0, 0.7);
  color: #ececec;
  display: flex;
  align-items: center;
  padding: 0.1rem 0.5rem;
  border-radius: .5rem;
}

.post-meta-inner div:first-child{
  border-right: 0.04rem solid #ececec;
  padding-right: .3rem;
  margin-right: .3rem;
}

.post-meta-inner div{
  display: flex;
  align-items: center;
  line-height: normal;
}



.post-meta-inner div i{
  margin-right:.2rem;
  font-size: .47rem;
  margin-top: 0.07rem;
}

.post-meta-inner div p{
  margin: 0;
  line-height: normal;
}

.advantage-box{
    color: #333;
  }
  .advantage-title{
      font-size: 0.8533rem;
      font-weight: 600;
      margin-top: 0.2987rem;
  }
  
  .advantage-detail{
    font-size: 0.5973rem;
  }
  
  .xianlu_tags_top span {
      margin-bottom: 0.2133rem;
      display: inline-block;
      margin-right: 2%;
      border-radius: 0.2133rem;
      border: 0.0427rem dashed var(--tgas-border-color);
      color: var(--tags-color);
      line-height: 0.6827rem;
      padding: 0.0853rem 0.256rem;
      font-size: 0.53rem;
  }
  
  .xianlu_product{
      font-size: 0.5973rem;
      color: #888;
      margin-top: 0.2133rem;
      text-overflow: ellipsis;
      overflow: hidden;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      min-height: 1.7067rem;
      line-height: 1rem;
  }
  
  .xianlu_tags_top {
    width: 100%;
    line-height: normal;
    display: flex;
    flex-wrap: wrap;
    margin-top: .5rem;
  }
  .yishou,.yishou span{
    font-size: .6rem !important;
    color: gray !important;
  }

  .tour-details .single-post-item .post-title-wrapper{
    flex-direction: column;
  }


  /* 日历start */
.calendar-price {
    margin: 0.4267rem auto 0;
    background: #fff;
    padding: 0.5973rem;
    border-radius: .2rem .2rem 0 0;
}

.post-content{
  background-color: #fff;
  padding: .5rem;
  font-size: .56rem;
}

.calendar-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:.5rem 0.2133rem .5rem;
}

.calendar-header h2 {
    font-size: 0.6rem;
    margin-bottom: 0;
}

.calendar-header button {
    padding: 0.15rem 0.512rem;
    border: 0.0427rem solid #ddd;
    background: #fff;
    border-radius: 0.1707rem;
    cursor: pointer;
    transition: all 0.2s;
    font-size: .6rem;
    line-height: normal;
    height: 1.34rem;
}

.calendar-header button:hover:not(.disabled) {
    background: var(--primary-color);
    color: #fff;
    border-color: var(--primary-color);
}
.calendar-header button.disabled {
    background: #f5f5f5;
    color: #ccc;
    border-color: #eee;
    cursor: not-allowed;
}

.calendar-table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed; 
    margin-bottom: 0;
}

.calendar-table thead tr th {
    width: calc(100% / 7); 
    border: 0.0427rem solid #eee;
    padding: 0.4267rem 0;
    background-color: #f8f9fa;
    color: #666;
    font-weight: normal;
    text-align: center;
}

.calendar-table tbody tr td {
    width: calc(100% / 7);
    height: 2.1333rem;         
    border: 0.0427rem solid #eee;
    padding: 0.2133rem;
    text-align: center;
    vertical-align: middle;
}

.empty-cell {
    background-color: #fafafa;
    border: 0.0427rem solid #eee;
}

.date-cell {
    position: relative;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%; 
    height: 100%;
    border-radius: 0.1707rem; 
}

.day-num {
    position: absolute;
    top: -0.2rem;
    right: 0.1707rem;
    font-size: 0.512rem;
    color: #666;
}
.date-cell.expired {
    color: #999;
    background: #f9f9f9;
    cursor: not-allowed;
    justify-content: center; 
}
.date-cell.expired .day-num {
    color: #ccc !important;
    font-size: 0.5973rem; 
    position: static; 
}
.date-cell.expired .price-tag {
    display: none !important;
}
.price-tag{
    display: block;
    font-size: 0.5rem;
    margin-top: 0.5rem;
}

.price-tag.quoted {
    color: #78be51;
}
.date-cell.selected {
    background-color: #007bff !important;
    color: #fff !important;
}
.date-cell.selected .day-num,
.date-cell.selected .price-tag {
    color: #fff !important;
}

.date-cell:not(.expired):not(.selected):hover {
    background-color: #e7f5ff;
}
.calendar-header .month-selector select {
padding: 0.15rem 0.3rem;
border: 0.0427rem solid #ddd;
border-radius: 0.1707rem;
font-size: 0.5973rem;
color: #333;
cursor: pointer;
background-color: #fff;
min-width: 2.8rem;
}

.calendar-header .month-selector select option:enabled {
color: #333 !important;
background-color: #fff !important;
}
/* 日历end */


.detail_xianlu_baseinfor{
  margin-top: 0;
  height: 100%;
  position: relative;
  padding-top: 0.0427rem;
}

.selling-point{
  grid-template-columns: none;
}

.detail-xianlu-tags{
  margin-top: 3.5413rem;
  display: flex;
  align-items: center;
  flex-flow: wrap;
}

.detail-xianlu-tags span{
  background-color: #e6f4ff;
  color: #0958d9;
  padding: 0 0.4267rem;
  font-size: 0.5973rem;
  border-radius: 0.8533rem;
  margin-right: 0.2133rem;
  margin-bottom: 0.4267rem;
}

.xianlu_detail_daohang{ 
  margin-top: 0;
}
.detail-xianlu-tese{
  font-size: 0.5973rem;
}

.detail-newlayout{
  display: flex;
  font-size: 0.5973rem;
  margin-bottom: 0.4267rem;
}

.detail-xianlu-newtitle{
  color: gray;
  white-space: nowrap;
  margin-right: 1.7067rem;
}

.detail-xianlu-newcontant{
   color: #4e4e4e;
}

.detail-xianlu-yuding{
  color: orange;
}

.selling_items_child{
  background-color: transparent;
}

.detail-xianlu-newtitle2{
  color: #4e4e4e;
  font-size: 0.5973rem;
  margin-top: 0.8533rem;
  padding-top: 0.8533rem;
  border-top: 0.0427rem dashed #dfdfdf;
}

div#gallery {
  height: 2.9867rem;
}

.selling_topic{
  font-size: 0.64rem;
}

.selling_items_child{
  padding: 0.4267rem;
}

.detail-topcontent{
  padding: 0.8533rem;
  border-radius: 0.4267rem;
  background: #fff;
}

.selling_left_icon img{
  width: 1.7067rem;
  height: 1.7067rem;
}

.pricing-xianlu{
  position: absolute;
  left: -0.4267rem;
  top: 0;
  width: calc(100% + 2.1333rem);
  padding: 0.64rem;
  background: linear-gradient(214deg, #fef4dd, #fef9ee);
}

.pricing-xianlu::after{
  content: '';
  position: absolute;
  top: 100%;
  right: 0;
  width: 0;
  height: 0;
  border: 0.1707rem solid transparent;
  border-top:0.1707rem solid #e7e5d0;
  border-left: 0.1707rem solid #e7e5d0;
}

.init-price-parent{
  font-size: 0.5973rem;
  color: gray;
}

.price-icon,.init-price{
  color: orangered;
  font-weight: bold;
}

.price-icon{
  font-size: 0.8533rem;
}

.init-price{
  font-size: 1.28rem;
}

.detail-xianlu-newtitle3{
  font-size: 0.5973rem;
  margin-right: 0.8533rem;
  color: gray;
}

.price_and_oher{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.init-shuoming{
  margin-left: 0.8533rem;
  padding-bottom: 0.8533rem;
  font-size: 0.5973rem;
  color: orange;
  cursor: pointer;
  position: relative;
  text-decoration: dashed underline;
}

.init-shuoming-detail{
  position: absolute;
  left: 0;
  top: 100%;
  background-color: #fff;
  width: 8.5333rem;
  font-size: 0.512rem;
  padding: 0.4267rem;
  box-shadow: 0 0 0.2987rem 0 #e6e6e6;
  display: none;
  border: 0.0427rem solid orange;
}

.init-shuoming:hover .init-shuoming-detail{
  display: block;
}

.init-shuoming-detail::before{
  position: absolute;
  left: 0.8107rem;
  top: -0.768rem;
  content: '';
  width: 0.8533rem;
  height: 0.8533rem;
  border: 0.4267rem solid transparent;
  border-bottom: 0.4267rem solid #fff;
  filter: drop-shadow(0 -0.0853rem 0 orange);
}

.ticket-infor
 {
    flex-flow: column;
    border-radius: 0.2133rem;
}

.ticket-adult {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.4267rem;
    width: 100%;
    flex-flow: column;
}

.form-room-infor {
    text-align: left;
    width: 100%;
    font-size: 0.6827rem;
    font-weight: bold;
    display: flex;
    align-items: center;
}

#predetermineSubHotel {
    background: #165dff;
    color: #fff;
    margin-top: 0.4267rem;
    border-radius: 0.2133rem;
    padding: 0.3413rem 0.4267rem;
    cursor: pointer;
}

.form-room-infor2{
  width: 100%;
  color: gray;
}

.form-room-infor2 .form-room-type{
  margin-left: 0.4267rem;
}
.predetermine-close-hotel {
    position: absolute;
    right: 0.8533rem;
    font-size: 1.1093rem;
    top: 0.64rem;
    cursor: pointer;
}

#pre-date{
  caret-color: transparent;
  cursor: default;
  font-size: .65rem;
  color: #333;
}

#pre-date-box{
  position: relative;
  display: flex;
  align-items: center;
  gap: 0.3478rem;
}

#inner-calendar-container{
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
  transform-origin: top;
  background-color: rgba(0, 0, 0, .5);
  box-shadow: 0 0.2133rem 0.4267rem -0.0853rem gray;
  margin-top: 0.4267rem;
  border-radius: 0.4267rem;
  height: 100vh;
  display: flex;
  align-items: end;
  pointer-events: none;
  opacity: 0;

}

.inner-calendar-containershow{
  pointer-events: auto !important;
  opacity: 1 !important;
}

.inner-calendar-containershow .calendar-price{
  transform: translateY(0) !important;
}

#inner-calendar-container .calendar-table thead tr th{
  font-size: 0.5973rem;
  padding: 0.2133rem 0;
}

#inner-calendar-container .calendar-price{
  padding:0;
  transition: transform .2s;
  transform: translateY(100%);
}

#inner-calendar-container .calendar-header .month-selector select{
  padding: 0.128rem 0.3413rem;
}
#inner-calendar-container .calendar-header h2 {
    font-size: 0.65rem;
}

#inner-calendar-container .calendar-header button{
  padding: 0.128rem 0.3413rem;
}

#inner-calendar-container .calendar-price{
  margin: 0 auto;
}

#inner-calendar-container .calendar-header{
  border-radius: 0;
}

#inner-calendar-container .calendar-header{
  background: transparent;
}

#pre-date-box label{
  line-height: normal;
  flex: none;
  min-width: 1.8343rem;
  color: #595959;
  font-weight: 500;
  font-size: .65rem;
}


#pre-date::placeholder{
  color: #b8b8b8;
}

#inner-current-month{
  color: #333;
  font-size: .65rem;
  text-align: center;
}

#inner-prev-month,#inner-next-month{
  width: 2rem;
  height: 1.34rem;
  margin-top: 0;
  line-height: normal;
}

#inner-calendar-container .calendar-header .month-selector select{
  width: 3.5rem;
}

#inner-calendar-container .month-selector{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: .5rem;
}

#inner-calendar-container select{
  height: 1.3rem;
}

#outer-calendar h4{
  font-size: 0.65rem;
  display: flex;
  align-items: center;
}

#outer-calendar h4::before{
    content: '';
    width: .2rem;
    height: .4rem;
    display: block;
    background-color: var(--primary-color);
    border-radius: .5rem;
    margin-right: .2rem;
}

.month-selector{
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: .5rem;
}

#outer-month-select,#inner-month-select{
  position:relative;
  display: flex;
  align-items: center;
  width: 2.8rem;
  max-height: 1.38rem;
  border-radius: 0.1707rem;
  padding: 0.15rem 0.3rem;
  border: 0.0427rem solid #ddd;
  font-size: 0.5973rem;
}


#outer-month-select-list,#inner-month-select-list{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 99;
  height: 5.2rem;
  overflow-y: auto;
  background-color: #fff;
  box-shadow: 0 0 0.04rem gray;
  padding-left: 0;
  border-radius:0.1707rem;
  margin-top: .2rem;
  transition: transform .2s;
  transform: scaleY(0);
  transform-origin: top;
}

.outer-month-select-list-active{
  transform: scaleY(100%) !important;
}

.outer-month-icon-active::before{
  transform: rotate(180deg);
}

.outer-month-select-input,.inner-month-select-input{
  width: 100%;
  pointer-events: none;
  background-color: transparent;
}

#outer-month-select-list li,#inner-month-select-list li{
  list-style-type: none;
  font-size: 0.5973rem;
  text-align: center;
  border: none;
  padding: 0;
}

#inner-next-month.disabled,
#inner-prev-month.disabled,
#outer-next-month.disabled,
#outer-prev-month.disabled {
  pointer-events: none;
  cursor: not-allowed;
  opacity: 0.6;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

/* end */
.post-title-wrapper{
  background-color: #fff;
  padding-bottom: .5rem !important;
}

.single-post-item{
  background-color: transparent;
}

#post1{
  margin-top:.5rem;
  margin-bottom:.5rem;
  padding: .5rem 0;
}

.ticket-flex,.ticket-explain{
  width: 100%;
}

.setmealtype{
  display: flex;
  align-items: center;
  gap: .5rem;
}

.setmealtype .topic{
  flex: none;
}


.price-icon2{
  color: var(--price-color);
  font-size: .56rem !important;
  font-weight: bold;
}

.form-room-untilprice{
  color: var(--price-color);
  font-size: .8rem !important;
  font-weight: bold !important;
}

.bot-danwei{
  font-size: .56rem;
  color: gray;
  font-weight: 400;
}

#pre-date{
  user-select: none;  
  -webkit-user-select: none;
  cursor: not-allowed;
}

.post-meta-inner2{
  color: #868686;
  font-size: .6rem;
  display: flex;
  align-items: center;
  gap: .5rem;
}
.post-meta-inner2 div{
  display: flex;
  align-items: center
}

.post-meta-inner2 div i{
  margin-right: 0.2rem;
  color: var(--primary-color);
}

.post-meta-inner2 div p{
  margin: 0;
}

#xianlu_content{
  display: flex;
  align-items: center;
}

#xianlu_content_left{
  width: 100%;
}

#xianlu_content_right{
  width: 375px;
}

.ticket-flex .title{
  display: flex;
  align-items: center;
}
.price-value {
  font-size: 0.6rem;
  color: var(--price-color);
  font-weight: 500;
 }

 .price-type{
    width: 3rem;
  }
